Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #5772

    Hi. I have Avast AntiVirus on my PC. Everytime I go to my site, I get a message that my site is infected with Threat: JS:IFrame-DL [Trj]

    with High severity and the file and directory it points to is wp-includes/js/jquery…. I cannot copy the message.

    Any way I can resolve this? Thanks.

    #51678

    Hey,

    if the file is located in wp-includes/js/… it’s an offical jquery file which is not part of our theme. I assume it’s a false positive but maybe a plugin installed malware code….

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘Infected!?’ is closed to new replies.